section .build-triangle {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 350px;
}
section .build-triangle .triangle-wrapper {
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    transform: scale(.75);
}
section .build-triangle svg {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}
section .build-triangle .triangle {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    position: relative;
    z-index: 1;
    padding-top: 40px;
}
section .build-triangle .row {
    display: flex;
    justify-content: center;
    gap: 0;
    position: relative;
}
section .build-triangle .block {
    width: 60px;
    height: 60px;
    border-radius: 6px;
    margin: 2px 13px;
    font-size: 28px;
    display: grid;
    place-items: center;
}
section .build-list {
    width: 100%;
    display: -webkit-flex;
    margin: 0 15px;
    box-sizing: border-box;
    column-gap: 10px;
    row-gap: 10px;
}
section .build-list .list {
    max-width: 300px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid rgba(0,0,0,.25);
    border-radius: 8px;
    padding: 12px;
}
section .build-list .list label {
    text-align: center;
    font-size: 13px;
    font-family: "Poppins";
    border-bottom: 1px solid rgba(0,0,0,.25);
    padding-bottom: 6px;
    width: 100%;
    box-sizing: border-box;
    display: block;
}
section .build-list .list div span {
    font-size: 15px;
    font-family: "Poppins";
    margin: 6px 0;
    display: block;
    cursor: pointer;
    text-align: center;
}